<?php #conf/40_time.php

// Date and time locale
setlocale(LC_TIME, "de_DE.UTF-8");
setlocale(LC_ALL,"de_DE.UTF8");
$formatter = new IntlDateFormatter('de_DE', IntlDateFormatter::LONG, IntlDateFormatter::NONE);
